Subject: Re: [msysGit] Re: Fourth incarnation of the msysGit herald

From: Jan Hudec <[email-masked]>
Date: Fri, 26 Oct 2007 17:21:43 +0200

On Sat, Oct 20, 2007 at 20:04:20 +0200, Steffen Prohaska wrote:
> On Oct 20, 2007, at 3:33 PM, Jan Hudec wrote:
>> It would be nice to install an entry in the explorer menu to run git-gui 
>> in
>> a selected directory. It can be done by just writing something like to the
>> registry (completely untested -- I just looked it up on the internet):
>
> What you propose is already there!
>
> Did you try the most recent setup?
>
> http://msysgit.googlecode.com/files/Git-1.5.3-preview20071019.exe

I got (or rather made me) a little time to try out it at work this week and
it looks really nice. Good job!

Regards,

Jan

-- 
						 Jan 'Bulb' Hudec <[email-masked]>